/* WebdesignDienst 3.0 - Stylesheet */

/* - BODY - */

body { 
	background-color: #666666;
	background-image: url(../System/img/bg.png);
	margin: 0px;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: 13px;
	height: 100%;
}

:root *
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='false') !important;
}


#div-head {
	background-image: url(../System/img/top_header.png);
	width: 100%;
	height: 200px;
}


#navi-reduced {
	
	display: none;
}


#footer-reduced {
	
	display: none;
}



#rdm_scripts_middle {
	display: none;
}

#rdm_scripts_small {
	display: none;
}


.content_box_big {
	display: block;
}

.content_box_small {
	display: none;
}


.store-title {
	
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	position: relative;
	font-size: 17px;
	font-weight: bold;
}

.store-content {
	padding-top: 5px;
	color: #666;
	font-size: 15px;
	position: relative;
}


.store-title-mobile {
	
	display: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	position: relative;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}



#lock_green {
	border-radius: 20px; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-ms-border-radius: 20px;
	
	font-size: 13px; 
	color: #ccc; 
	background-color: #468511;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/store_validate.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px;
	height: 20px;
	width: 20px;
	padding: 0px;
	position: relative;
}



#lock_red {
	border-radius: 20px; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	-ms-border-radius: 20px;
	
	font-size: 13px; 
	color: #ccc; 
	background-color: #a11515;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/store_cross.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px;
	height: 20px;
	width: 20px;
	padding: 0px;
	position: relative;
}

#lock_form {	
	
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	font-size: 13px; 
	color: #ccc; 
	background-color: #468511;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/store_validate.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 25px;
	background-size: 14px 14px;

	height: 25px;
	padding-right: 8px;
	
	position: relative;
	
}




#log_form_user {
	background-image: url(../System/img/content/Buttons/form_user.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
	background-size: 15px 15px;
	height: 17px;
	background-color: #333; 
	color: #ccc; 
	font-size: 11px; 
	border: 1px solid #ccc;
	position: relative;
}

#log_form_password {
	background-image: url(../System/img/content/Buttons/form_password.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 17px;
	background-size: 15px 15px;
	height: 17px;
	background-color: #333; 
	color: #ccc; 
	font-size: 11px; 
	border: 1px solid #ccc;
	position: relative;
}

.log-separator {
	background-image: url(../System/img/line_top.png);
	background-repeat: no-repeat;
	width: 1px;
}


input {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	position: relative;
	border: 1px solid #ccc;
	background: #444;
	color: #ccc; 
	font-size: 12px;
	height: 17px;
	padding: 2px;
}


.rounded_top {
	border-radius: 6px 6px 0px 0px; 
	-moz-border-radius: 6px 6px 0px 0px;  
	-webkit-border-radius: 6px 6px 0px 0px; 
	-khtml-border-radius: 6px 6px 0px 0px;  
	-ms-border-radius: 6px 6px 0px 0px; 
	position: relative;
	
	border: 1px solid #ccc;

	background: #444;
	color: #ccc; 
	font-size: 16px;
	height: 30px;
	padding: 5px;
	text-align: center;
	width: 80%;
}


.rounded_middle {
	border-radius: 0px 0px 0px 0px; 
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;  
	-khtml-border-radius: 0px 0px 0px 0px;
	-ms-border-radius: 0px 0px 0px 0px;  
	position: relative;
	
	border-top: none;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	
	background: #444;
	color: #ccc; 
	font-size: 16px;
	height: 30px;
	padding: 5px;
	text-align: center;
	width: 80%;
}


.rounded_bottom {
	border-radius: 0px 0px 6px 6px; 
	-moz-border-radius: 0px 0px 6px 6px;  
	-webkit-border-radius: 0px 0px 6px 6px;   
	-khtml-border-radius: 0px 0px 6px 6px;  
	-ms-border-radius: 0px 0px 6px 6px;   
	position: relative;
	
	border-top: none;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	
	background: #444;
	color: #ccc; 
	font-size: 16px;
	height: 30px;
	padding: 5px;
	text-align: center;
	width: 80%;
}



input[type=submit], input[type=button] {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	font-size: 13px; 
	color: #ccc; 
	border: 1px solid #ccc;
	
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 25px;
	background-size: 14px 14px;

	height: 25px;
	padding-right: 8px;
	
	position: relative;
}



.input_back {
	background-color: #a11515;
	background-image: url(../System/img/store_change.png);
}


.input_validate {
	background-color: #468511;
	background-image: url(../System/img/store_validate.png);
}


input:focus { 

	outline: none;

}


textarea {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	position: relative;
	border: 1px solid #ccc;
	background: #444;
	color: #ccc; 
	font-size: 12px;
}


select {
   border: 0px;
   font-size: 12px;
   height: 20px; 
   color: #000;
   background: #999;
}




#input_coupon {
	margin : 0px;
	padding : 0px;
	text-transform: uppercase; 
	border: 0px; 
	height: 24px; 
	width: 215px; 
	text-align: center; 
	color: #cccccc; 
	background: transparent;
	font-size: 13px;
}

#select_payment {
   border: 0px;
   font-size: 12px;
   height: 25px;
   width: 215px; 
   color: #000;
   background: #999;
}



#cart_check {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	font-size: 14px; 
	color: #ccc; 
	background-color: #468511;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/search_button.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 26px;
	background-size: 15px 16px;

	height: 28px;
	padding-right: 9px;
	
	position: relative;
}



#cart_validate {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	font-size: 14px; 
	color: #ccc; 
	background-color: #468511;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/store_validate.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 27px;
	background-size: 16px 16px;

	height: 28px;
	padding-right: 9px;
	
	position: relative;
}


#cart_change {
	border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px; 
	-khtml-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	
	font-size: 14px; 
	color: #ccc; 
	background-color: #a11515;
	border: 1px solid #ccc;
	
	background-image: url(../System/img/store_change.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 27px;
	background-size: 16px 16px;

	height: 28px;
	padding-right: 9px;
	
	position: relative;
	
}



.store-row-container {
	width: 100%;
	margin-top: -5px;
	height: auto;
	position: relative;
}





/* - NAV - */


#navi-basic {
	width: 100%;
	height: 40px;
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	background: #111;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	vertical-align: middle;
	padding-top: 0px;
	margin-top: 0px;
	position: relative;
}

.navi-basic-middle, .navi-basic-unselected:hover {
	background: #222;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
	width: 80px;
	background-image: url(../System/img/top_header.png);
	background-repeat: repeat;
	text-align: center;
	font-size: 16px;
	position: relative;
}

.navi-basic-unselected {	
	padding-left: 21px;
	padding-right: 21px;
	height: 40px;
	width: 80px;
	text-align: center;
	font-size: 16px;
	position: relative;
}

#navi-sub {
	width: 100%;
	height: 26px;
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	background: #111;
	background-image: url(../System/img/top_header.png);
	background-repeat: repeat;
	vertical-align: middle;
	padding-top: 7px;
	margin-top: 0px;
	position: relative;
}

#navi-sub li {
	display: inline;
	list-style-type: none;
	margin-left: 18px;
	vertical-align: middle;
	position: relative;
}

a.navi-link:link, a.navi-link:visited { 
    color: #ca0d0d;
	font-weight: normal; 
	text-decoration: none;
}

a.navi-link:hover {
    color: #999;
	font-weight: normal; 
	text-decoration: none;
}

                            

/* - GENERAL CONTENT FORMATTING - */

.title {
	
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	position: relative;
}

.content {
	padding-top: 5px;
	color: #666;
	font-size: 13px;
	position: relative;
}

.light {
	padding-top: 5px;
	color: #999;
	font-size: 13px;
	position: relative;
}

a.light:link, a.light:visited { 
    color: #ca0d0d;
	font-weight: normal; 
	text-decoration: none;
}

a.light:hover {
    color: #999;
	font-weight: normal; 
	text-decoration: none;
}



#content-block {
	width: 100%;
	height: 100%;
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}



/* - FILE: SCRIPTS - */

#content-zb {
	width: 100%;
	height: auto;
	margin-left : auto;
	margin-right : auto;
	margin-bottom: 30px;
	text-align: center;
	position: relative;
}

#moreinfo {
	width: 45px;
	height: 50px;
	margin-left : 8px;
	margin-right : auto;
	text-align: left;
	position: relative;
	margin-top: -53px;
	font-size: 14px;
}

#pricetag-21 {
	background-image: url(../System/img/content/preis21.png);
	background-repeat : no-repeat;
	width: 280px;
	height: 217px;
	margin-left : 0px;
	margin-right : auto;
	text-align: left;
	position: relative;
	
}

#pricetag-14 {
	background-image: url(../System/img/content/preis14.png);
	background-repeat : no-repeat;
	width: 280px;
	height: 217px;
	margin-left : 0px;
	margin-right : auto;
	text-align: left;
	position: absolute;
	margin-top: 130px;
}



.info-bold {
	font-weight: bold;
	color: #ccc;
	text-align: justify;
}

.info-light {
	color: #ccc;
	text-align: justify;
}

.info-dark {
	color: #999;
	text-align: justify;
}

#info-title h3 {
	margin-top: 0px;
	color: #FFFFFF;
	text-align: center;
}


#features-bubble {
	width: auto; 
	height: auto; 
	text-align: justify; 
	vertical-align: top;
	margin-top: 0px; 
	margin-left : auto;
	margin-right : auto;
	position: relative;
	font-size: 14px;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
}

#features-bubble b {
	color: #fff;
}

#features-bubble h3 {
	margin-top: 0px;
	color: #FFFFFF;
}


#features-info {
	width: auto; 
	height: auto; 
	text-align: justify; 
	vertical-align: top;
	margin-top: 20px; 
	margin-left : auto;
	margin-right : auto;
	position: relative;
	font-size: 14px;
	color: #555;
	padding: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	background: #ccc;
}

#features-info b {
	color: #333;
}

#features-info h3 {
	margin-top: 0px;
	color: #111;
}


#content-supp {
	width: 100%;
	height: auto;
	margin-left : auto;
	margin-right : 0px;
	text-align: right;
	position: relative;
	padding-top: 20px;
}

#line {
	background-image: url(../System/img/line.png);
	background-repeat : no-repeat;
	width: 900px;
	height: 1px;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
}

#footer {
	width: 100%;
	height: 32px;
	bottom: 0px;
	position: fixed;
	text-align: center;
	font-size: 12px;
	color: #999;
	background: #222;
	background-image: url(../System/img/top_header.png);
	background-repeat: repeat;	
}

#copyright {
	width: 100%;
	height: 20px;
	text-align: center;
	font-size: 12px;
	color: #999;
	padding-top: 6px;
}


    
    




#logo-block {
	margin-left : auto;
	margin-right : auto;
	width: 900px;
	height: 130px;
}



#logo {
	background-image: url(../System/img/logo_medium.png);
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../System/img/logo_medium.png', sizingMethod='scale');
	background-image: none\9; 
	
	background-repeat: no-repeat;
	background-size: 382px 120px;
	background-position-y: 2px;
	background-position-x: -9px;
	width: 400px;
	height: 130px;
	
	width: 382px\9;
	height: 120px\9;
	
	margin-left : 0px;
	float: left;
	position: relative;
	
	
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
 
  /* Retina replacement CSS here */
 
 #logo {
	background-image: url(../System/img/logo.png);

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../System/img/logo.png', sizingMethod='scale');
	background-image: none\9;
	
	background-repeat: no-repeat;
	background-size: 382px 120px;
	background-position-y: 2px;
	background-position-x: -9px;
	width: 400px;
	height: 130px;
	
	width: 382px\9;
	height: 120px\9;
	
	margin-left : 0px;
	float: left;
	position: relative;
}
}


#shortlogin {
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-khtml-border-radius: 8px 8px 8px 8px;
	-ms-border-radius: 8px 8px 8px 8px;
	background: #111;
	border: 1px solid #333;
	padding: 2px;
	height: 84px;
	width: 320px;
	text-align: center;
	font-size: 11px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 20px;
	text-align: center;
	font-size: 12px;
	color: #ccc;
	float: right;
	position: relative;
}

#block-left {
	width: 250px;
	height: 130px;
	margin-left : 0px;
	float: left;
	position: relative;
}

#block-right {
	width: 250px;
	height: 130px;
	margin-left : 0px;
	float: left;
	position: relative;
}


#tag-block {
	margin-left : 0px;
	margin-top : -27px;
	width: 55px;
	height: 100px;
	float: right;
}

#tag-block:hover {
	margin-left : 0px;
	margin-top : -10px;
	width: 55px;
	height: 100px;
	float: right;
}

.tag-block-text {
	visibility: hidden;
	position: absolute;
	width: auto;
	height: auto;
	float: right;
	
	font-size: 11px;
	color: #ccc;
	margin-left: 52px;
	margin-top: 89px;
	padding: 0px 5px 2px 5px;
	
	box-shadow: 0 0 3px #ccc;
	border-radius: 6px 6px 6px 6px; 
	-moz-border-radius: 6px 6px 6px 6px; 
	-webkit-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	-ms-border-radius: 6px 6px 6px 6px;
	border: 1px solid #ccc;
	background: #333;

	behavior: url(../css/PIE.php);
}





#content-basic {
	width: 900px;
	height: 100%;
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	position: relative;
	padding-top: 25px; 
	padding-bottom: 50px; 
}



#info-bubble {
	width: 880px;
	height: auto;
	margin-left : auto;
	margin-right : auto;
	text-align: justify;
	position: relative;
	margin-top: 20px;
	font-size: 14px;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	background: #111;
}


#info-bubble-green {
	width: 878px;
	height: auto;
	margin-left : auto;
	margin-right : auto;
	text-align: justify;
	position: relative;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	
	background: #468511;
	background-repeat: no-repeat;
	background-position: 6px center;
	background-size: 30px;
	background-image: url(../System/img/store_validate.png);
	
	border: 1px solid #ccc;
	
}


#info-bubble-red {
	width: 878px;
	height: auto;
	margin-left : auto;
	margin-right : auto;
	text-align: justify;
	position: relative;
	margin-top: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	
	background: #a11515;
	background-repeat: no-repeat;
	background-position: 6px center;
	background-size: 30px;
	background-image: url(../System/img/store_cross.png);
	
	border: 1px solid #ccc;
}

.store-item-container {
	width: auto;
	height: 200px;

	margin: 5px;


	position: relative;
	float: left;
	font-size: 14px;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	background: #111;
}


.store-item-container:hover {
	background: #222;
	
}


.store-item-properties {
	text-align: justify;
	vertical-align: middle;
	position: relative;
	float: left;
	font-size: 14px;
	color: #ccc;
	height: 200px;
	margin-top: auto;
	margin-bottom: auto;
}



.store-item-desc {
	margin: 5px;
	width: auto;
	display: none;
	text-align: justify;
	vertical-align: middle;
	position: relative;
	float: right;
	font-size: 14px;
	color: #ccc;
	padding: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	-khtml-border-radius: 10px 10px 10px 10px; 
	-ms-border-radius: 10px 10px 10px 10px; 
	background: #222;

}


.store-item-img {
	vertical-align: middle;
	position: relative;
	float: left;
	background-repeat: no-repeat;
	background-size: contain;
	width: 190px;
	height: 200px;
}


.store-item-data {
	width: 230px;
	height: 200px;
	
	vertical-align: middle;
	position: relative;
	float: left;
	font-size: 14px;
	color: #ccc;
}


.store-placeholder {
	height: 130px;
	margin-top: 150px;
	position: relative;
	float: left;
	
}



